dict-create.name=Create
dict-create.description =  Add a new item to the directory
dict-delete.name =  Delete
dict-delete.description=Remove selected item from dictionary
dict-edit.name=Edit
dict-edit.description =  Edit selected directory item
dict-edit.alt-name =  View
dict-edit.alt-description=View selected item(s)
dict-export-list.name =  Export
dict-export-list.description =  Export
